import CONFIG from "../../core/сonfig.jsx";

const appendLensesFromSet = async (api, set_id) => {
    const response = await api.post(`${CONFIG.BASE_URL}/sets/append_lenses/${set_id}/`);
    return response.data;
};

export default appendLensesFromSet;